<Loadout>
  <Items>
    <Item portName="Control Panel" itemName="HighTechAirlockTerminalTemplate" />
    <Item portName="Door Exterior" itemName="Ht_D_Airlock_Door_Ext" />
    <Item portName="Door Interior " itemName="Ht_D_Airlock_Door_Int" />
    <Item portName="Lightgroup" itemName="hightech_airlock_small_lghtgrp" />
    <Item portName="Ext Status Screen A" itemName="HighTechAirlockExteriorStatusSign" />
    <Item portName="Ext Status Screen B" itemName="HighTechAirlockExteriorStatusSign" />
    <Item portName="Int Status Screen A" itemName="HighTechAirlockInteriorStatusSign" />
  </Items>
</Loadout>